RubyGems Navigation menu

canator 0.0.1

Adds authorization to your application

Gemfile
          gem 'canator', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install canator -v 0.0.1
  
  
  
  
  
  
  

Total downloads 2,764

For this version 1,336

Required Ruby Version: None

Links:

Versions:

  1. 0.1.5 - December 16, 2011 (10.5 KB)
  2. 0.0.1 - December 16, 2011 (6.5 KB)